
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 959px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 640px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1719px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1719px; min-height: 1719px; }
#wb_element_instance0 { top: 33px; left: 689px; min-width: 511px; width: 511px; min-height: 54px; height: 54px; display: block; z-index: 586; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance0 li { margin: 10px 5px 10px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 40px; left: 48px; min-width: 652px; width: 652px; min-height: 46px; height: 46px; display: block; z-index: 389; }
#wb_element_instance2 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance3 { top: 30px; left: 920px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 407; }
#wb_element_instance3 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 528px; left: 14px; min-width: 240px; width: 240px; min-height: 409px; height: 409px; display: block; z-index: 211; }
#wb_element_instance4 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 2px none #0e2a99; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 409px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 { top: 528px; left: 324px; min-width: 240px; width: 240px; min-height: 409px; height: 409px; display: block; z-index: 210; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 409px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 { top: 528px; left: 634px; min-width: 240px; width: 240px; min-height: 409px; height: 409px; display: block; z-index: 209; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 409px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 { top: 528px; left: 944px; min-width: 240px; width: 240px; min-height: 409px; height: 409px; display: block; z-index: 208; }
#wb_element_instance7 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 409px; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 { top: 500px; left: 0px; min-width: 1200px; width: 1200px; min-height: 459px; height: 459px; display: block; z-index: 204; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(255, 255, 255); border: 5px solid #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1200px; height: 459px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance9 { top: 0px; left: 180px; min-width: 828px; width: 828px; min-height: 467px; height: 467px; display: block; z-index: 272; overflow: hidden; }
#wb_element_instance9 img { width: 828.17103851422px; height: 472.28015075377px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 470px; left: 360px; min-width: 490px; width: 490px; min-height: 46px; height: 46px; display: block; z-index: 273; }
#wb_element_instance11 { top: 510px; left: 10px; min-width: 1180px; width: 1180px; min-height: 72px; height: 72px; display: block; z-index: 274; }
#wb_element_instance12 { top: 590px; left: 241px; min-width: 718px; width: 718px; min-height: 363px; height: 363px; display: block; z-index: 275; }
#wb_element_instance12 img { width: 718px; height: 363px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
